# Method System.NetGroupEnum()

Method NetGroupEnum

  ``array`(`string`|`array`(`string`|`int`)) NetGroupEnum(`string`|`int(0..0)`|`void` `server`, `int`|`void` `level`)`

Description

  Get information about network groups.

Parameter `server`

  Server the groups exist on.

Parameter `level`

  Information level. One of:

  ``0``
  ``1``
  ``2``

Returns

  Returns an array on success. Throws errors on failure.

FIXME

  Document the return value.

Note

  This function is only available on some Win32 systems.

See also

  NetUserGetInfo(), NetUserEnum(), NetLocalGroupEnum(), NetUserGetGroups(), NetUserGetLocalGroups(), NetGroupGetUsers(), NetLocalGroupGetMembers(), NetGetDCName(), NetGetAnyDCName()